:root {
        --iZQPNMCtRUSU: #fffcfc;
        --SxUaQWFmfgNR: #FDFBFD;
        --WXuyOPcERQQq: #ffc107;
        --KAnEdhQigzuv: #FDFBFD;
        --YXnyomHfAPMl: #e8e8e8;
        --MJBaGckkiTZN: #000;
        --xxJgkXzCcAdT: #eb4c75;
        --ZTnquCyZjjIr: #a50000;
        --UkYdplFQGefS: #fff;
        --INGKwgIIZNsl: rgba(255, 230, 230, 0.5);
        --tlCSQCBtPwyY: #FDFBFD;
        --qOMlbUoIThEi: #ebe9e9;
        --fwguevcTgidK: #fff;
        --IAFJMmESEKAs: #d9d0d0;
        --hsYhzeuNvQls: #000000;
        --wAozrUbMYOKv: #3f14e5;
        --ZlSHVeFMJDuP: #260c94;
        --ldyIUvMXSYzP: #ddd;
        --iyaFdBHzvalT: left;
        --JMqSmdsEaBEz: left;
        --CdNYbBjzMPzR: '➤';
        --nYfnjFRrctQt: '»';
        --iOhgWVbtmETN: '⇨';
        --QEsSxOYuipkf: '★';
        --scYSjHSKFxat: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--wAozrUbMYOKv);
text-decoration: none;
}

a:hover {
color: var(--ZlSHVeFMJDuP);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--iZQPNMCtRUSU);
color: var(--MJBaGckkiTZN);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--xxJgkXzCcAdT);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ZTnquCyZjjIr);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.QCNiOlYgcfKl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.WVEEkokvGiwm,
.AQuMifpazBdW,
.AVCtFfTwNfyU {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.KcVETwRaEUkL {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.KcVETwRaEUkL a {
        cursor: pointer;
        pointer-events: auto;
}


.KcVETwRaEUkL img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.XjjKgkUhUnVJ {
background-color: var(--qOMlbUoIThEi);
padding: 10px 0;
display: flex;
}
.XjjKgkUhUnVJ nav ul li a {
color: var(--hsYhzeuNvQls);
}
.AQuMifpazBdW {
background-color: var(--tlCSQCBtPwyY);
padding: 0 15px;
}
.MzoCOnknQUqg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.OKtVnRYnqaeQ {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.oDPUNbiufwzJ {
margin-left: 5px;
font-weight: 800;
}

.yVWTNzKfCYAb {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.jstybFmAZCcX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.jstybFmAZCcX {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.jzmCnmjYfhsb a {
color: var(--UkYdplFQGefS);
}

.jzmCnmjYfhsb.active a {
color: var(--hsYhzeuNvQls);
font-weight: bold;
text-decoration: underline;

}

.WVEEkokvGiwm {
background-color: var(--tlCSQCBtPwyY);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.yDmomUMNgfQc {
text-align: var(--iyaFdBHzvalT);
}

.JICUKIRfddGh {
background-color: var(--xxJgkXzCcAdT);
color: var(--UkYdplFQGefS);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.JICUKIRfddGh:hover {
background-color: var(--ZTnquCyZjjIr);
}

.JICUKIRfddGh a {
color: var(--UkYdplFQGefS);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.zHnDtgOOpqbW {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.uRcIOwWOVTst {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--INGKwgIIZNsl);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.nisltZNeEtkc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zHnDtgOOpqbW img {
border-radius: 22px;
height: auto;
display: block;
}

.bNIDOvYyrBNV {
background-color: var(--xxJgkXzCcAdT);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.bNIDOvYyrBNV:hover {
background-color: var(--ZTnquCyZjjIr);
}

.xOczdREJZplV {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.SLogYCJBuYRH {
background-color: var(--xxJgkXzCcAdT);
color: var(--UkYdplFQGefS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.SLogYCJBuYRH:hover {
background-color: var(--ZTnquCyZjjIr);
color: var(--UkYdplFQGefS);
}

.HJeHgwMPIuCG {
font-weight: 400;
}

.HJeHgwMPIuCG a {
font-weight: 400;
}
#bwAmxyvFdJPQ {
width: 100%;
zyHxgdBUQAbm
border: none;
overflow: hidden;
}

/*casinos-list*/
.zMcAikqvpBdw {
margin-top: 30px;
background-color: var(--KAnEdhQigzuv);
width: 100%;
border: 1px solid var(--ldyIUvMXSYzP);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.GQeKGIarrlAE {
display: flex;
justify-content: space-between;
align-items: center;
}

.uecTxySvDbPr {
display: flex;
align-items: center;
}

.uecTxySvDbPr:nth-child(1) {
width: 30%;
}

.uecTxySvDbPr:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ldyIUvMXSYzP);
border-left: 1px solid var(--ldyIUvMXSYzP);
height: 100px;
}

.uecTxySvDbPr:nth-child(3) {
width: 20%;
justify-content: center;
}
.uecTxySvDbPr strong{
font-size: 18px;
}

.rYdByzAsxxVG {
width: 150px;
}

.rYdByzAsxxVG img{
border-radius: 16px;
}

.KkiqGpyCVtxh {
margin-left: 24px;
}

.oYijFlaiuLOA {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.nkMeMlXTXHdr {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ldyIUvMXSYzP);
border-radius: 15px;
width: 130px;
}

.qDNdBIYhzKce {
color: var(--WXuyOPcERQQq);
font-size: 24px;
}

.yZvPJRLgAnGm {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--xxJgkXzCcAdT);
color: var(--UkYdplFQGefS);
transition: background-color 0.7s ease;
}

.yZvPJRLgAnGm:hover {
background-color: var(--ZTnquCyZjjIr);
color: var(--UkYdplFQGefS);
}

/*IMG*/
.NveudfxQdNTM {
width: 85%;
margin: 24px auto 15px auto;
}

.fRfFgYHWCPoz {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.ugyOCBQVzBuv {
display: flex;
justify-content: space-between;
background-color: var(--SxUaQWFmfgNR);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--ldyIUvMXSYzP);
}

.ugyOCBQVzBuv .qiwEWeLUhcJO {
width: 48%;
}

.ugyOCBQVzBuv h3 {
margin-top: 0;
}

/*wp-block-list*/
.eDPjjhGpubpm {
list-style: none;
}

.eDPjjhGpubpm li {
margin-bottom: 10px;
list-style: none;
}

.eDPjjhGpubpm li:last-child {
margin-bottom: 0px;
}

.eDPjjhGpubpm li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.ugyOCBQVzBuv .qiwEWeLUhcJO:first-child .yDmomUMNgfQc {
color: green;
}

.ugyOCBQVzBuv .qiwEWeLUhcJO:last-child .yDmomUMNgfQc {
color: red;
}

.ugyOCBQVzBuv .qiwEWeLUhcJO:first-child li::before {
color: green;
}

.ugyOCBQVzBuv .qiwEWeLUhcJO:last-child li::before {
color: red;
}

/*Table*/
.NBDwpxaFBper table {
width: 100%;
border: 1px solid var(--YXnyomHfAPMl);
border-radius: 16px;
}

.NBDwpxaFBper td {
width: 50%;
border: 1px solid var(--YXnyomHfAPMl);
border-radius: 6px;
}

.NBDwpxaFBper table thead {
background-color: var(--KAnEdhQigzuv);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.NBDwpxaFBper table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.NBDwpxaFBper table thead th:first-child {
border-radius: 16px 0 0 0;
}

.NBDwpxaFBper table thead th:last-child {
border-radius: 0 16px 0 0;
}

.NBDwpxaFBper table tbody tr {
border-bottom: 1px solid var(--ldyIUvMXSYzP);
background-color: var(--SxUaQWFmfgNR);
}

.NBDwpxaFBper table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.NBDwpxaFBper table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.NBDwpxaFBper table tbody td {
padding: 10px;
}

/*FAQ*/
.eZJqbRFnUyqh {
background-color: var(--SxUaQWFmfgNR);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ldyIUvMXSYzP);
}

.eZJqbRFnUyqh:last-child {
margin-bottom: 0;
}

.eZJqbRFnUyqh h3 {
margin: 10px 0;
}

/*Footer*/
.XcZdVpFOwhXL {
background-color: var(--IAFJMmESEKAs);
color: var(--hsYhzeuNvQls);
}

.AVCtFfTwNfyU {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.xRPXIQovPwII {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--xxJgkXzCcAdT);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xRPXIQovPwII:hover {
opacity: 1;
}

.xRPXIQovPwII::after,
.xRPXIQovPwII::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--UkYdplFQGefS);
}

.xRPXIQovPwII::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xRPXIQovPwII::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.mDkNqzUvCTvd {
margin-top: 40px;
}
.bpxcJTCGkcVJ {
margin-left: 10px;
cursor: pointer;
}
.bpxcJTCGkcVJ:before {
content: '[ ';
}
.bpxcJTCGkcVJ:after {
content: ' ]';
}
.ryxkHcIWoBIv {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.tZwDnLJXcjhP {
max-height: 500px;
opacity: 1;
}
.XCoFEhuNrVlZ {
margin-left: 15px;
}

.qYMcPKGAJfUM a{
color: var(--MJBaGckkiTZN);
}
.MzoCOnknQUqg {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.CeViPZRWOJao {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HfdrlczpPNIA {
display: none;
position: absolute;
background: var(--tlCSQCBtPwyY);
border: 1px solid var(--fwguevcTgidK);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.jzmCnmjYfhsb:hover > .HfdrlczpPNIA {
display: block;
}


.VZmLAxMTqXmv {
margin: 0;
}

.euZttACLKSFT {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.euZttACLKSFT:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.ekxcDAefWSHa {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WozqaPSzNupp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.KcYmEMvKcVPs {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.XPSBZRtJEqRP {
display: flex;
align-items: center;
}

.sPJtbinXYedj {
color: var(--hsYhzeuNvQls);
text-decoration: none;
transition: color .2s;
}

.sPJtbinXYedj:hover {
text-decoration: underline;
color: var(--ZTnquCyZjjIr);
}

.sPJtbinXYedj[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JHWUnahvlvcx {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.JFiUEIBNPHpN {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.JFiUEIBNPHpN nav {
        width: 100%
}
.JFiUEIBNPHpN nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.JFiUEIBNPHpN nav ul li a {
color: var(--hsYhzeuNvQls);
}
.JFiUEIBNPHpN nav ul li a:hover {
color: var(--ZlSHVeFMJDuP);
}

.IRjyxqKtwMAE {
display: flex;
}

.LiscVMiQBwGB {
position: relative;
display: inline-block;
margin-top: 10px;
}

.INAFTQzsmXSb {
background: var(--tlCSQCBtPwyY);
color: var(--hsYhzeuNvQls);
font-weight: 600;
border: 2px solid var(--hsYhzeuNvQls);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.lfiTnOdFmwaE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#kzmnieSCriVt:checked + .INAFTQzsmXSb .lfiTnOdFmwaE {
transform: rotate(180deg);
}

.XwVzbGXrtUHX {
display: none;
position: absolute;
min-width: 145px;
background: var(--UkYdplFQGefS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--WXuyOPcERQQq);
z-index: 99;
padding: 6px 0;
}
.tzLcEArUoInh{
left: 0;
bottom: 110%;
}
.yenTLqeywcfp{
right: 0;
top: 110%;
}
#kzmnieSCriVt:checked ~ .XwVzbGXrtUHX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.XwVzbGXrtUHX .nYfnjFRrctQt {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--MJBaGckkiTZN);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.XwVzbGXrtUHX .nYfnjFRrctQt:hover {
background: var(--ZTnquCyZjjIr);
color: var(--WXuyOPcERQQq);
}
.XwVzbGXrtUHX .nYfnjFRrctQt.is-active {
color: var(--WXuyOPcERQQq);
font-weight: 600;
background: var(--ZTnquCyZjjIr);
border-radius: 8px;
}
.WKyVpzdttAru {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.WKyVpzdttAru span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.WKyVpzdttAru p {
color: var(--UkYdplFQGefS);
font-size: 34px;
text-align: start;
}
.zmtyyEViGeIq {
display: flex;
gap: 12px;
}
.WyBTxmhinLsQ {
position: relative;
flex: 1;
overflow: hidden;
}
.WyBTxmhinLsQ figure {
margin: 0;
}
.CAijxkffEMKk {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZTnquCyZjjIr);
color: var(--UkYdplFQGefS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.WyBTxmhinLsQ:hover .CAijxkffEMKk {
opacity: 1;
color: var(--UkYdplFQGefS);
}
.WyBTxmhinLsQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.WyBTxmhinLsQ .NveudfxQdNTM {
position: relative;
}

.zmtyyEViGeIq {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.AVCtFfTwNfyU{
padding: 30px 15px;
text-align: center;
}
.zmtyyEViGeIq {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.uecTxySvDbPr:nth-child(1),
.uecTxySvDbPr:nth-child(2),
.uecTxySvDbPr:nth-child(3){
width: 33%;
}
.CAijxkffEMKk {
display: none !important;
}
.UIhMPozSjuyE{
text-align: center;
padding: 0 10px;
}
.KkiqGpyCVtxh {
margin-left: 10px;
}
.QCNiOlYgcfKl{
padding: 0 15px;
display: flex;
}
.MzoCOnknQUqg {
display: block;
color: var(--hsYhzeuNvQls);

}
.JFiUEIBNPHpN nav ul {
flex-direction: column;
gap: 20px;

}
.jstybFmAZCcX {
flex-direction: column;
gap: 20px;
}
#hrkvmtEIDkVv {
display: none;

}
#hrkvmtEIDkVv.active {
display: flex;
}
.QCNiOlYgcfKl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.MzoCOnknQUqg {
margin-left: auto;
}

.JFiUEIBNPHpN {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.uRcIOwWOVTst {
font-size: 26px;
width: 70%;
}
.KcVETwRaEUkL img {
margin-left: 0;
}
.zmtyyEViGeIq {
grid-template-columns: repeat(2, 1fr)
}
.zHnDtgOOpqbW {
    height: unset;
}
.GQeKGIarrlAE{
flex-wrap: wrap;
}
.uecTxySvDbPr:nth-child(1){
width: 100%;
justify-content: center;
}
.uecTxySvDbPr:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.uecTxySvDbPr:nth-child(3) {
width: 50%;
}
.xOczdREJZplV{
padding: 0;
}
.bNIDOvYyrBNV{
padding: 15px 50px;
}
.uRcIOwWOVTst {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.bNIDOvYyrBNV {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.uRcIOwWOVTst {
font-size: 14px;
width: 70%;
}
.oYijFlaiuLOA {
font-size: 16px;
}
.JICUKIRfddGh a {
font-size: 24px;
}
.ugyOCBQVzBuv {
flex-wrap: wrap;
}
.ugyOCBQVzBuv .qiwEWeLUhcJO {
width: 100%;
}
.eDPjjhGpubpm {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.NveudfxQdNTM {
width: 100%;
margin: 20px auto 15px auto;
}
.xOczdREJZplV {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HJeHgwMPIuCG{
margin-top: 15px;
}
.bNIDOvYyrBNV {
font-size: 24px;
}
.mDkNqzUvCTvd{
margin-top: 20px;
}
.KcVETwRaEUkL{
display: flex;
justify-content: center;
margin-left: auto;
}
.KcVETwRaEUkL img {
width: 50px;
}
}
@media(max-width: 480px){
.uecTxySvDbPr:nth-child(1) {
flex-direction: column;
}
.uecTxySvDbPr:nth-child(2),
.uecTxySvDbPr:nth-child(3) {
width: 100%;
}
.KkiqGpyCVtxh {
margin-left: 0px;
}
.bNIDOvYyrBNV{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.yZvPJRLgAnGm{
padding: 10px 20px;
}
.JICUKIRfddGh{
max-width: 280px;
padding: 10px;
}
.xRPXIQovPwII {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xRPXIQovPwII::after, .btn-up::before {
width: 14px;
}

.rYdByzAsxxVG {
width: 100px;
}
.UIhMPozSjuyE{
font-size: 14px;
}
}

.IoJpelClgHXX {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.VsuQZCjJaCmt {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.kBpIBIPGtIFo a {
color: var(--xxJgkXzCcAdT);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--xxJgkXzCcAdT);
transition: color 0.2s ease;
}

.kBpIBIPGtIFo a:hover {
color: var(--ZTnquCyZjjIr);
}


/*popup*/
.UvCRyRZHTQVh {
background: var(--KAnEdhQigzuv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ABfmdYwWMxfE {
display: flex;
}
.NDNprUluMkRr {
margin-left: 15px;
}
.tYygVszhvMnr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.sIuAyZtCCpln {
font-size: 24px;
font-weight: 600;
}
.ADNGClvPEIXc {
margin-top: 10px;
color: var(--MJBaGckkiTZN);
}
.ZqIOCIjXknnw {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--xxJgkXzCcAdT);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--UkYdplFQGefS);
}
.ZqIOCIjXknnw:hover{
background: var(--ZTnquCyZjjIr);
transition: all 0.7s ease-in-out;
color: var(--UkYdplFQGefS);
}
.fxBllOSMVwmx {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.LnopGCjojLcV {
position: relative;
}
.LnopGCjojLcV::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.LnopGCjojLcV::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.YRbYhpfjzDsP {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.UvCRyRZHTQVh{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tYygVszhvMnr {
width: 70px;
}
.ADNGClvPEIXc {
margin-right: 15px;
}
.ZqIOCIjXknnw{
width: 220px;
}
}
@media(max-width: 480px){

.ABfmdYwWMxfE {
display: flex;
flex-direction: column;
align-items: center;
}
.ZqIOCIjXknnw {
width: 200px;
margin-top: 0;
height: 40px;
}
.ADNGClvPEIXc {
margin-right: 0;
text-align: center;
}
.NDNprUluMkRr {
margin-left: 0;
}
}
